﻿/*Sarah Barry Photography Website Portfolio CSS*/
body,td,th {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	text-align: center;
	font-size: 18px;
}
img{
	max-width: 100%;
	width: 540px;
	height: auto;
	border: 0;
	padding: 2px;
}
.img-tall{
	max-width: 100%;
	width: auto;
	height: 360px;
	border: 0;
	padding: 2px;
}
.logo{
	width: 368px;
	max-width: 100%;
	height: auto;
	border: 0;
}
.bottom-link{
	width: 32px;
	max-width: 100%;
	height: auto;
	border: 0;

}
.table1{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color: #FFFFFF;
}
.navbar {
  overflow: hidden;
  text-align: center;
  display:flex;
  justify-content: center;  
}

.navbar a {
  float: left;
  font-size: 18px;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 18px;  
  border: none;
  outline: none;
  color: black;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #D3D3D3;
}

.dropdown-content {
  display: none;
  font-size: 16px;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  font-size: 16px;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.link{
	text-decoration: underline;
	color: #000000;
}